Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 refuses to work for me.
#1
I am running snow leopard version 10.6.6 on a 15" Macbook Pro and I have downloaded the most recent update as of today (1/26/11) but whenever I try to open it X11 opens instead an gives me the error message
Quote:dyld: Library not loaded: @executable_path/../Library/Frameworks/Cg.framework/Cg
Referenced from: /Applications/pcsx2.app/Contents/Resources/pcsx2/ ./pcsx2
Reason: image not found
pcsx2.sh: line 2: 1548 Trace/BPT trap ./pcsx2

Any advice would be greatly appreciated.
Reply

Sponsored links

#2
Erm, you are missing Cg framework which you should have installed as detailed in the guide?
Reply
#3
I do have that installed and in the apps folder. Do I have to have it running?
Edit: That was stupid of me it was only downloaded not installed. Sorry for wasting your time and thanks for your help
Reply
#4
no, but i think there's smth wrong with the CG install then. The framework itself seems to be missing so pcsx2 can't find it
Reply
#5
i get the exact same error:

dyld: Library not loaded: @executable_path/../Library/Frameworks/Cg.framework/Cg
Referenced from: /Applications/pcsx2.app/Contents/Resources/pcsx2/./pcsx2
Reason: image not found
pcsx2.sh: line 2: 6791 Trace/BPT trap ./pcsx2

and i tried going to the link with the nvidia Cg tools but you have to log in as a developer. i don't know if that is what is going on but i would love any help as i've looked through the site here and haven't come across anything that works yet =( and because i know someone will ask running Snow leopard 10.6.7 on a macbook pro which is a year old.

again thanks in advance
Reply
#6
(05-19-2011, 11:05 PM)guyverunit Wrote: and i tried going to the link with the nvidia Cg tools but you have to log in as a developer.

You can register a developer account for free, it doesn't cost anything. I think it's just Nvidia forcing you to agree to something so you can't hold them liable Tongue2
15" Macbook Pro (Early 2011) SL 10.6.7, Pcsx2 0.9.6
2.2ghz Core i7 | ATI HD 6750M | 8GB 1333MHz DDR3
Reply
#7
i never had to make an account to get the framework. i just googled cg framework nvidia or something and installed the thing off their site no problems...
13" 2010 Mac Book Pro - Snow Leopard 10.6.7 - Pcsx2 Version: 0.9.6 (and praying on 0.9.7 to release)
2.4Ghz Intel Duo Core | NVIDIA 320M (256mb) | 4 Gigs 1067mhz DDR3 Ram

Reply




Users browsing this thread: 1 Guest(s)